@charset "UTF-8";
/* CSS Document */
/*清除格式*/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, dl, dt, dd, ul, ol, li, pre,
form, fieldset, button, input,legend,div, 
img{
  border:medium none;
  margin: 0;
  padding: 0;
}
/*h5新标签*/
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}

/* 重置表格元素 */
table { border-collapse: collapse; border-spacing: 0;}
em,i{font-style: normal;}

img{ border:none;}
/* 重置列表元素 */
ul, ol,li{ list-style: none; }

body{color:#333;overflow-x: hidden;font-family: "Microsoft Yahei";font-size: 14px;}

/*清除浮动*/
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ clear:both; content:'.'; display:block; height:0; visibility:hidden;}
.clearfix{ zoom:1;}

a{ text-decoration:none;}
a:hover{text-decoration:underline;}
 
/*边距*/
.mt10{ margin-top:10px;} 
.mt15{ margin-top:15px;} 
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt50{ margin-top:50px;}

.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.ml15{ margin-left: 15px;}
.ml10{ margin-left: 10px;}
.pt30{padding-top: 30px;}

.w770{ width:770px;}
.w220{ width:220px;}
.w316{ width:316px;}
.w332{ width:332px;}
.w333{ width:333px;}
.w192{ width:192px;}
.w160{ width:160px;}
.w647{ width:647px;}
.w420{ width:420px;}
.w227{ width:227px;}
.w680{ width:680px;}
.w300{ width:300px;}
.w705{ width:705px;}
.w295{ width:295px;}
.w613{ width:613px;}
.w368{ width:368px;}
.w765{ width:765px;}
.w220{ width:220px;}
.w92{ width:92px;}
.w672{ width:672px;}
.w328{width: 328px;}
.w330{width: 330px;}
.w908{width: 908px;}
.w612{ width:612px;}

.text-align{ text-align:center;}
/*display*/
.hidden{display:none;} 
.show{display:block;}
/*浮动*/
.fl{float:left;} 
.fr{float:right;}
.overflow{overflow:hidden;}
/*定位*/
.pr{position: relative;}
.pa{position: absolute;}
.pf{position: fixed;}

.bg{
	background: #ffffff;
}
